@charset "UTF-8";

html{
    margin-right: 0 !important;
    overflow: auto !important;
	}
a{
	color: #666666;
	text-decoration: none;
	}
a:hover{
	}
h1{
	color: #666666;
	margin: 0px;
	margin-bottom: 20px;
	font-weight: normal;
	line-height: 30px;
	font-size: 20px;
	}
h2{
	color: #666666;
	margin: 0px;
	margin-bottom: 20px;
	font-weight: normal;
	line-height: 30px;
	font-size: 20px;
	}
h3{
	color: #FFFFFF;
	font-weight: normal;
	font-size: 15px;
	line-height: 40px;
	margin: 0px;
	padding: 0px;
	}
h4{
	color: #666666;
	margin-bottom: 10px;
	font-weight: normal;
	line-height: 24px;
	font-size: 16px;
	font-weight: bold;
	}
p{
	margin: 0px;
	line-height: 24px;
	padding-bottom: 15px;
	font-size: 14px;
	color: #666;
	}
p img {
	float: left;
	height: auto;
	width: 100%;
	max-width: 100%;
	margin-bottom: 10px;
	margin-top: -15px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	padding-bottom: 15px;
	}
ul, ol{
	margin-bottom: 10px;
	padding: 0px;
	font-size: 14px;
	color: #666;
	}
li{
	margin-bottom: 0px;
	}
.hide-mobile {
	display: none;
	}
.hide-large {
	display: block;
	}
.location {
	background-image: url(../img/icons/map-24.png);
	background-repeat: no-repeat;
	background-position: right center;
	float: right;
	padding-right: 35px;
	color: #FFF;
	}
.call {
	background-image: url(../img/icons/phone-24.png);
	background-repeat: no-repeat;
	background-position: right center;
	float: right;
	padding-right: 35px;
	color: #FFF;
	}
.facebook {
	background-image: url(../img/icons/facebook-24.png);
	background-repeat: no-repeat;
	background-position: right center;
	float: right;
	padding-right: 35px;
	color: #FFF;
	}
.tick {
	list-style-image: url(../img/icons/tick.png);
	list-style-type: none;
	list-style-position: inside;
	line-height: 30px;
	padding-left: 10px;
	}
.phone {
	background-image: url(../img/icons/phone.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	padding-left: 35px;
	width: 100%;
	font-weight: bold;
	font-size: 15px;
	line-height: 30px;
	height: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	}
.map {
	background-image: url(../img/icons/map.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	padding-left: 35px;
	width: 100%;
	font-weight: bold;
	font-size: 15px;
	line-height: 30px;
	height: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	}
.join {
	background-image: url(../img/icons/facebook.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	padding-left: 35px;
	width: 100%;
	font-weight: bold;
	font-size: 15px;
	line-height: 30px;
	height: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	}
.clearBoth{
	clear: both;
	}
.nowrap{
	white-space: nowrap;
	}
.back-to-top {
	position: fixed;
	bottom: 0;
	right: 0;
	width: 35px;
	height: 35px;
	z-index: 9999;
	text-decoration: none;
	background-image: url(../img/icons/top-white.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: 0px;
	margin-bottom: 5px;
	}
.header-top {
	position: fixed;
	top: 0;
	right: 0;
	width: 35px;
	height: 35px;
	z-index: 9999;
	text-decoration: none;
	background-image: url(../img/icons/top-white.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 5px;
	margin-right: 0px;
	}
iframe {
	float: left;
	width: 100%;
	padding: 0px;
	height: 400px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}

/*

	Standard layout (screen resolutions above 1600px wide)
	____________________________________________________________________________________________________________________________________________________________________
	
*/

body{
	background-color: #ffffff;
	font-family: 'Muli', sans-serif;
	color: #666666;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	}
#wrapper{
	width: 1200px;
	margin-top: 260px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}
#header{
	clear: both;
	position: fixed;
	z-index: 999;
	width: 100%;
	background-color: #111111;
	top: 0px;
	}
#header-wrap{
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	}
#header.sticky{
	margin-top: -100px;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	}
#logo{
	float: left;
	width: 30%;
	background-image: url(../img/logo/logo-250.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 250px;
	}
#logo.sticky{
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	background-image: url(../img/logo/logo-150.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	}
#head{
	float: right;
	width: 70%;
	text-align: right;
	height: 140px;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	line-height: 36px;
	margin-top: 60px;
	}
#head.sticky{
	font-size: 16px;
	line-height: 32px;
	height: 100px;
	margin-top: 100px;
	}
#content{
	font-family: 'Muli', sans-serif;
	clear: both;
	}

/* header */
	

#nav{
	float: right;
	width: 70%;
	text-align: right;
	line-height: 40px;
	}
#nav .navItem{
	display: inline;
	float: none;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	}
#nav .navItem a {
	font-weight: bold;
	color: #FFF;
	font-size: 18px;
	}
#nav .navItem a.active {
	font-weight: bold;
	color: #ED0101;
	}
#nav .navItem a:hover {
	font-weight: bold;
	color: #ED0101;
	}
#nav.sticky .navItem a {
	font-weight: bold;
	font-size: 16px;
	}
#nav.sticky .navItem a.active {
	font-weight: bold;
	font-size: 16px;
	color: #ED0101;
	}
#nav.sticky .navItem a.hover {
	font-weight: bold;
	font-size: 16px;
	color: #ED0101;
	}	
#nav .lastChild{
	padding-right: 0px;
	border-right-style: none;
	}
#navCollapser{
	display: none;
	}

/* banner */



/* Content */
	
.content1Column {
	float: left;
	height: auto;
	width: 100%;
	text-align: center;
	background-color: #111;
	color: #FFF;
	}
.content1Column img {
	width: 100%;
	float: left;
	}
.content3Column{
	width: 30%;
	margin-top: 20px;
	float: left;
	}
.content3Column.gap{
	margin-right: 5%;
	}
.content4Column{
	width: 22%;
	margin-top: 20px;
	float: left;
	}
.content4Column.gap{
	margin-right: 4%;
	}
.contentMedium{
	width: 80%;
	float: left;
	}
.contentSmall{
	width: 1070px;
	float: left;
	}
.galleryImage{
	float: left;
	width: 32%;
	text-align: left;
	padding-bottom: 10px;
	/* [disabled]border-bottom-width: 1px; */
	/* [disabled]border-bottom-style: dashed; */
	/* [disabled]border-bottom-color: #999; */
	}
.galleryImage.gap {
	margin-right: 2%;
	float: left;
	}
.galleryImage img{
	width: 100%;
	margin-top: 10px;
	float: left;
	margin-bottom: 10px;
	}


@media only screen and (max-width: 1600px){
	
#wrapper{
	width: 1200px;
	}
#header-wrap{
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	}
.contentMedium{
	width: 75%;
	}
.contentSmall{
	width: 980px;
	}
.columns2 .sidebarRight{
	width: 23%;
	}
.columns3 .sidebarRight{
	width: 980px;
	float: right;
	margin-top: 20px;
	padding-top: 20px;
	border-top: solid 1px #e1e1e1;
	background: none;
	}
.columns3 .sidebarRight .sidebarItem{
	width: 30%;
	float: left;
	padding: 0px;
	border-bottom: none;
	}
.columns3 .sidebarRight .sidebarItem.gap{
	padding-right: 0%;
	margin-right: 5%;
	}
.galleryImage{
	}
.galleryImage.last{
	}
.galleryImage img{
	}
iframe {
	float: left;
	width: 100%;
	padding: 0px;
	/* [disabled]height: 480px; */
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
	}

/*

	Screen resolutions below 1200px wide
	Suitable for tablets in landscape mode (i.e. iPad 1 & 2, Blackberry Playbook) and netbooks (i.e. HP Mini, Acer Aspire One)
	____________________________________________________________________________________________________________________________________________________________________
	
*/

@media only screen and (max-width: 1200px){
	
#wrapper{
	width: 960px;
	margin-top: 210px;
	}
#header-wrap{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	}		
#header.sticky{
	margin-top: -120px;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	}
#logo{
	float: left;
	width: 30%;
	background-image: url(../img/logo/logo-200.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 200px;
	}
#logo.sticky{
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	background-image: url(../img/logo/logo-150.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-top: 60px;
	float: left;
	}
#head{
	float: right;
	width: 70%;
	text-align: right;
	height: 120px;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	line-height: 32px;
	margin-top: 30px;
	}
#head.sticky{
	font-size: 14px;
	line-height: 30px;
	height: 90px;
	margin-top: 120px;
	width: 67%;
	margin-right: 3%;
	}
#nav .navItem a {
	font-weight: bold;
	font-size: 15px;
	}
#nav.sticky .navItem a {
	font-weight: bold;
	font-size: 14px;
	}
#nav.sticky .navItem a.active {
	font-weight: bold;
	color: #ED0101;
	font-size: 14px;
	}
#nav.sticky .navItem a.hover {
	font-weight: bold;
	color: #ED0101;
	font-size: 14px;
	}
.phone {
	font-size: 14px;
	}
.map {
	font-size: 14px;
	}
.join {
	font-size: 14px;
	}
.contentMedium{
	width: 72%;
	}
.contentSmall{
	width: 740px;
	}
.galleryImage{
	}
.galleryImage.last{
	}
.galleryImage img{
	}
iframe {
	float: left;
	width: 100%;
	padding: 0px;
	/* [disabled]height: 440px; */
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
	}
	
	
/*

	Screen resolutions below 960px wide
	Suitable for tablets in portrait mode (i.e. iPad 1 & 2, Blackberry Playbook, Motorola Xoom) and large res smartphones (i.e. Motorola Atrix in landscape mode)
	____________________________________________________________________________________________________________________________________________________________________
	
*/

@media only screen and (max-width: 960px){

p img {
	float: left;
	height: auto;
	width: 100%;
	/* [disabled]max-width: 60%; */
	margin-bottom: 20px;
	/* [disabled]padding-right: 40%; */
	}
.hide-mobile {
	display: block;
	}
.hide-large {
	display: none;
	}	
#wrapper{
	width: 728px;
	margin-top: 230px;
	}
#header-wrap{
	width: 728px;
	margin-right: auto;
	margin-left: auto;
	}
#header.sticky{
	margin-top: -60px;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	}
#logo.sticky{
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	background-image: url(../img/logo/logo-150.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-top: 0px;
	}
#head{
	float: right;
	width: 70%;
	text-align: right;
	height: 135px;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	line-height: 36px;
	margin-top: 45px;
	}
#head.sticky{
	font-size: 15px;
	line-height: 30px;
	height: 100px;
	margin-top: 80px;
	}
#nav{
	float: right;
	width: 100%;
	text-align: center;
	line-height: 40px;
	}
#nav .navItem{
	font-size: 15px;
	}
#nav .navItem a {
	font-weight: bold;
	font-size: 15px;
	}
#nav.sticky .navItem a {
	font-weight: bold;
	font-size: 14px;
	}
#nav.sticky .navItem a.active {
	font-weight: bold;
	color: #ED0101;
	font-size: 14px;
	}
#nav.sticky .navItem a.hover {
	font-weight: bold;
	color: #ED0101;
	font-size: 14px;
	}
#nav .lastChild{
	padding-right: 0px;
	border-right-style: none;
	}
#logo{
	float: left;
	width: 30%;
	background-image: url(../img/logo/logo-180.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 180px;
	}
.phone {
	font-size: 15px;
	width: 95%;
	padding-left: 5%;
	}
.map {
	font-size: 15px;
	width: 95%;
	padding-left: 5%;
	}
.join {
	font-size: 15px;
	width: 95%;
	padding-left: 5%;
	}
.contentMedium, 
.contentSmall{
	width: 100%;
	float: none;
	clear: both;
	margin-bottom: 20px;
	}
.content3Column{
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	float: left;
	}
.content3Column.gap{
	margin-right: 0%;
	margin-bottom: 0px;
	/* [disabled]border-bottom-width: 1px; */
	/* [disabled]border-bottom-style: dashed; */
	/* [disabled]border-bottom-color: #999; */
	}
.top {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	}
.left-half {
	float: left;
	width: 48%;
	margin-right: 2%;
	}
.right-half {
	float: right;
	width: 48%;
	margin-left: 2%;
	}
.content4Column{
	width: 46%;
	margin-top: 20px;
	float: left;
	}
.content4Column.gap{
	margin-right: 4%;
	}
.galleryImage{
	}
.galleryImage.last{
	}
.galleryImage img{
	}
iframe {
	float: left;
	width: 100%;
	padding: 0px;
	height: 400px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
	}
		
		
/*

	Screen resolutions below 728px wide
	Suitable for mobile devices (i.e. iPhone, Motorola Atrix, Blackberry)
	____________________________________________________________________________________________________________________________________________________________________

*/

@media only screen and (max-width: 728px){

p img {
	float: left;
	height: auto;
	width: 85%;
	max-width: 85%;
	margin-bottom: 20px;
	padding-right: 15%;
	}
h3{
	color: #FFFFFF;
	font-weight: normal;
	font-size: 13px;
	line-height: 20px;
	margin: 0px;
	padding: 10px;
	}
.location {
	background-image: url(../img/icons/map-18.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: none;
	padding-right: 0px;
	padding-left: 30px;
	text-align: center;
	line-height: 30px;
	height: 30px;
	}
.call {
	background-image: url(../img/icons/phone-18.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: none;
	padding-right: 0px;
	padding-left: 30px;
	text-align: center;
	line-height: 30px;
	height: 30px;
	}
.facebook {
	background-image: url(../img/icons/facebook-18.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: none;
	padding-right: 0px;
	padding-left: 30px;
	text-align: center;
	line-height: 30px;
	height: 30px;
	}
.right-half {
	float: right;
	/* [disabled]width: 48%; */
	margin-left: 0%;
	}	
#wrapper{
	width: 100%;
	margin: 0px;
	float: left;
	}
#content{
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	}
#header{
	clear: both;
	position: relative;
	z-index: 999;
	width: 100%;
	background-color: #111111;
	display: block;
	float: left;
	margin-top: 50px;
	margin-bottom: 10px;
	}
#header-wrap{
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	}
#header.sticky{
	clear: both;
	position: relative;
	z-index: 999;
	width: 100%;
	background-color: #111111;
	display: block;
	float: left;
	margin-top: 50px;
	margin-bottom: 10px;
	}
#logo{
	width: 100%;
	text-align: center;
	float: left;
	background-image: url(../img/logo/logo-150.png);
	background-position: center top;
	height: 130px;
	}
#logo.sticky{
	width: 100%;
	text-align: center;
	float: left;
	background-image: url(../img/logo/logo-150.png);
	background-position: center top;
	height: 130px;
	}
#head{
	float: right;
	width: 100%;
	text-align: center;
	height: auto;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	line-height: 30px;
	margin-top: 0px;
	}
#head.sticky{
	float: right;
	width: 100%;
	text-align: center;
	height: auto;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	line-height: 30px;
	margin-top: 0px;
	margin-right: 0px;
	}
#nav{
	float: none;
	padding-top: 50px;
	clear: both;
	position: fixed;
	z-index: 9999;
	}
#nav .navItem a {
	font-weight: bold;
	color: #FFF;
	font-size: 14px;
	z-index: 9999;
	}
#nav.sticky .navItem a {
	font-weight: bold;
	color: #FFF;
	font-size: 14px;
	z-index: 9999;
	}
#nav.sticky .navItem a.active {
	font-weight: bold;
	font-size: 14px;
	}
#nav.sticky .navitem .lastChild{
	padding-right: 25px;
	border-right: none;
	border-bottom: none;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
	}
#nav .navItem{
	display: block;
	float: none;
	text-align: center;
	border-right: none;
	border-bottom: dashed 1px #999999;
	line-height: 49px;
	z-index: 9999;
	background-color: #333333;
	opacity: .98;
	}
#nav .lastChild{
	padding-right: 25px;
	border-right: none;
	/* [disabled]border-bottom: none; */
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
	}
#nav.collapsible{
	display: none;
	top: 0px;
	left: 0px;
	width: 90%;
	/* [disabled]background: #151515; */
	z-index: 9999;
	margin-right: 5%;
	margin-left: 5%;
	}
#navCollapser{
	display: block;
	cursor: pointer;
	width: 100%;
	padding: 0px;
	text-align: center;
	border-bottom: dashed 1px #FFFFFF;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 49px;
	height: 49px;
	position: fixed;
	visibility: visible;
	z-index: 9999;
	left: 0px;
	top: 0px;
	background-color: #111111;
	background-image: url(../img/icons/nav-icon.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	}
.hide-mobile {
	display: block;
	}
.hide-large {
	display: none;
	}
.phone {
	font-size: 15px;
	padding-left: 12%;
	width: 88%;
	}
.map {
	font-size: 15px;
	padding-left: 12%;
	width: 88%;
	}
.join {
	font-size: 15px;
	padding-left: 12%;
	width: 88%;
	}
.content3Column{
	width: 100%;
	padding-top: 0px;
	float: left;
	margin-bottom: 10px;
	}
.content3Column.gap{
	padding-right: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	}
.content4Column{
	width: 100%;
	margin-top: 20px;
	float: left;
	}
.content4Column.gap{
	margin-right: 0px;
	}
.galleryImage{
	width: 100%;
	text-align: center;
	/* [disabled]border-bottom-width: 1px; */
	/* [disabled]border-bottom-style: dashed; */
	/* [disabled]border-bottom-color: #999; */
	}
.galleryImage.last{
	width: 50%;
	}
.galleryImage.remove{
	display: none;
	}
.galleryImage img{
	width: 100%;
	}
iframe {
	float: left;
	width: 100%;
	padding: 0px;
	height: 250px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	}
	}
.galleryImage p {
	padding-top: 10px;
	padding-bottom: 5px;
}
